package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface ProSystemAuthMapper extends BaseCRUDMapper{


    public List<Map<String, Object>> getPageProSystemByAuthId(Map<String, Object> map);

    public int getCountProSystemByAuthId(Map<String, Object> map);

}
